.ceg-cta {
	display: block;
	margin-top: 15px 0 25px;
	text-align: center;
}

 .ceg-cta a{
 	font-size: 16px;
 	font-family: "Benton-Sans", sans-serif;
    display: inline-block;
    text-decoration: none;
    
    color: #fff;
    background-color: #2372b9;
    padding: 10px 20px;
 }
 
 .ceg-cta a:link{
	color: #ffffff!important;
 }
 
.ceg-cta .green{
    background-color: #7ea44b !important;
}

.ceg-cta .green:hover{
	#8bb257;
}
 
.ceg-cta .orange{
	background-color: #F47B27!important; 
}

.ceg-cta .orange:hover{
	background-color: #F69553; 
}

.ceg-cta .blue{
	background-color: #2372b9 !important;
}

.ceg-cta .blue:hover{
	background-color: #388DD9;
}

.ceg-cta .wide{
	display: block;
	width: 100%;
}

.mce-content-body a[data-mce-selected]{
	padding: 0px !important;
	margin: 0px !important;
}